
Network Tools - Bug #1737

Whois dashboard shows different fields when showing historical data versus that coming from the

search command

02/10/2017 10:37 PM - Luke Murphey

Status: New Start date: 02/10/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The field "contacts.admin.city" comes through as "contacts_admin_city". This is because clean keys is enabled. Disabling it causes

duplicate fields.

Associated revisions

Revision 66 - 02/10/2017 10:41 PM - lmurphey

Adding basic version of the whois dashboard

Reference #1737

History

#1 - 02/24/2017 08:47 AM - Luke Murphey

- Target version changed from 0.6 to 0.7

#2 - 03/24/2017 06:15 AM - Luke Murphey

- Target version deleted (0.7)
